### Function

# Gdk Displayget_default

#### Declaration [src]

    GdkDisplay*
    gdk_display_get_default (
      void
    )

#### Description [src]

Gets the default `GdkDisplay`.

This is a convenience function for:

    gdk_display_manager_get_default_display (gdk_display_manager_get ())

#### Return value

Type: `GdkDisplay`

A `GdkDisplay`, or `NULL` if there is no default display.

The data is owned by the called function.
The return value can be `NULL`.